<?php
define('HEADING_TITLE','Flughäfen');
define('BUTTON_NEW_AIRPORT','Neuen Flughafen anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_DUANE','Zoll');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_COUNTRY','Land');
define('TABLE_HEADING_ADDED','Angelegt');

